/* Begin Resets */

* {margin:0; padding:0; }
body { font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; }
ul { list-style: none inside;color:#341D14;font-size: 1.3em; }
p { font-size: 1.3em; line-height:1.3em; margin-bottom: 1em; color:#4A4937; }
caption, th, td {text-align: left; font-weight: normal;}


/* Begin General Typography & Colors */

body {
	color: #653E29;
	text-align: center;
}

a {
	color: #98A023;
	text-decoration: underline;
}
a:hover {
	color: #98A023;
}

p {
	font: 1.3em Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #4A4937;
	margin-bottom: 1em;
}

#vines {
z-index: 100;
margin: 120px auto;
width: 1104px;
position: fixed;
}


#header h1 {
	font: 4.4em Trajan Pro, "Trajan", baskerville, 'palatino linotype', georgia, serif;
	color: #ffffff;
	display: block;
	margin: 0.4em 0 0 0;
	padding: 0;
	line-height: 1em;
	letter-spacing: 0.05em;
	text-shadow: #25190a 3px 3px 1px;
}

#header h2 {
	font: 2em  cochin, baskerville, 'palatino linotype', georgia, serif;
	color: #E3DC77;
	font-weight:normal;
	padding-top: 6px;
	padding-bottom: 6px;
}

#header h3 {
	font-style: italic;
	margin-top: 0;
	margin-bottom: 0.4em;
	text-shadow: #25190a 2px 2px 1px;
}
	
h3 {
	font: 1.3em arial, sans-serif;
	color: #4A4937;
	font-weight: bold;
	padding: 4px 8px;
background-color: #ededd5;
margin-bottom: 10px;
margin-top: 10px;
}

h4 {
	font: 4em Georgia, arial, sans-serif;
	color: #1b568c;
	font-style: normal;	
}

h5 {
	font: 1.3em Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #341d14;
	margin-bottom: 0.2em;
	font-weight: bold;
}


/* Begin Various Tags & Classes */

acronym, abbr, span.caps { cursor: help;}

acronym, abbr {	border-bottom: 1px dashed #999;}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
}

.center { text-align: center;}

.hide {	display: none;}

.hidden {
	visibility: hidden;
	display: none;
}

hr { 	
	visibility: hidden;
	clear: both;
}

.floatleft { float: left; }

.floatright { float: right; }

.clear { clear: both; }

.textright { text-align: right;}


/* Header */

#header {
	background: #CECB83 url("../images/Top_Repeat.jpg") repeat-x;
	margin: auto;
}
.mainlogo{
	padding-top: 20px;
}
.logosubheading {
	background: #4A4937;
}

.stones {
background: url("../images/stones-bg.gif") 0 50% repeat-x;
height: 15px;
margin: 0  auto;

}

/* Content */

#content {
	text-align:center;
	margin: 0 auto;
	padding-bottom: 40px;
	background-color: #ffffff;
}

#content ul {
color: #4A4937;
list-style: circle inside;
margin-bottom: 25px;
}

#content ul li {
margin-bottom: 4px;
}

.whitebody{
	width: 1025px;
	margin: 0 auto;
	text-align:left;
}

h1{
	font: 2.6em cochin, baskerville, 'palatino linotype', georgia, serif;
	color: #692B43;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 9px;
}

h2{
	font: 1.5em Arial, Helvetica, sans-serif;
	color: #CE3C5D;
	font-weight: normal;
	display: block;
	padding-bottom: 7px;
	margin-top: 0.5em;
}

.services h2 {
margin-top: 0.8em;
}



/* Main Content */

.mainimage {
	float:left;
	background:#FFF;
	width: 730px;
	height: 180px;
	margin-top: 30px;
	margin-left: 30px;
}

/* Sub Content */



.subcontent{
	width: 225px;
	float: right;
	margin-top: 30px;
	margin-right: 60px;
}

.subcontent h2{

	padding-bottom: 4px;
}

.subcontent p {
	font: 1.3em Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #4A4937;
	background-color:#FFF;

	display: block;
	margin-bottom: 5px;
}

/* Bottom Content */
.bottomcontent{
	width: 460px;
	float: left;
	text-align: left;
	margin-left: 30px;
	margin-top: 20px;
}

.bottomcontent ul {
margin-bottom: 10px;
}

ul.left {
margin-right: 30px;
float: left;
list-style-type: disc;
}

ul.left li {
	margin-bottom: 0.6em;
	}

/* Main Content */
.maincontent{
	width: 660px;
	float: left;
	text-align: left;
	margin-left: 30px;
	margin-top: 30px;
}

.maincontentnarrow{
	width: 460px;
	float: left;
	text-align: left;
	margin-left: 30px;
	margin-top: 30px;

}

.services table {
width: 100%;
margin-bottom: 18px;
border-collapse: collapse;
}

.services table td {
border-bottom: 1px solid #FFFBE0;
background-color: #dbefdd;
padding: 4px;
color: #0e4d51;
font-size: 1.3em;
}

.services table td.price {
	width: 60px;
}

.map {
	border: 7px solid #FFF;
	width: 460px;
	margin-bottom: 10px;
}

.buttons {
	clear:both;
	height:32px;
	margin-bottom:30px;
	overflow:hidden;
}

.buttons a {
	color:#FFFFFF;
	text-decoration:none;
}

.subcontent .buttons {
margin-top: -6px;
}

.cyanbutton {
	background:transparent url(../images/btn-left.gif) no-repeat scroll left top;
	float:left;
	font-size:1.3em;
	margin:0;
	padding:0;
}

.cyanbutton span {
	background:transparent url(../images/btn-right.gif) no-repeat scroll right top;
	display:block;
	margin-left:3px;
	padding:8px 8px 10px 5px;
}

/* Navivation */

#navigation {
	float:left;
	width: 165px;
	height: 440px;
	margin-top: 30px;
	border-right: solid #dcc3a5 1px;
	text-align: right;
	margin-left: 40px;
	margin-bottom: 30px;
}

.navigationwrapper{
	text-align:right;
	padding-top: 10px;
	padding-right: 15px;
}

#navigation a {
	color: #4A4937;
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: none;
	line-height: 2;
}

#nav li.selected a {
	color: #4A4937;
	background-image: url("../images/selected.jpg");
}

#nav a:hover {
	color: #98A023;
}

/* Footer */

#footer {
	background-color: #4A4937;
	margin: auto;
	height: 240px;
}

#footer a{
	font-family: arial, sans-serif;
	color: #4A4937;
	font-weight: normal;
	text-decoration: underline;
}

#footer a:hover {
	color: #FFF;
	text-decoration: underline;
	}

#footer .footerinfo a {
	color: #692B43;
}

#footer .footerinfo a:hover {
	text-decoration: underline;
}

#footer p {
	font: 1.2em arial, sans-serif;
	margin-bottom: 0.6em;
	font-weight: normal;
color: #4A4937;
}

#footer h4 {
	color: #8a451b;
	font: 1.8em cochin, baskerville, 'palatino linotype', georgia, serif;
	margin-bottom: 0.3em;
	}

#footer p span {
	color: #b29667;
	width: 50px;
	display:table-cell;
	float:left;
	}

.footerimage{
	margin: auto;
	background:  url("../images/footer.gif") no-repeat 0 10px;
	height:175px;
	width:910px;
	padding-top: 38px;
}

.footerform {
	float: left;
	width: 560px;
	text-align: left;
	margin: 3px 5px;
	padding-left: 20px;
}

.footerform .webform {
	font: 1.2em arial, sans-serif;
	color: #673b1c;
	}
	
.footerform label.short {
	width: 60px;
}

.footerform label {
	margin-right: 10px;
	}

.footerinfo {
	float:right;
	width: 270px;
	border-left: 1px solid #5E5E51;
	margin: 3px 5px;
	padding-left: 10px;
	text-align: left;
}

.footerwrapper {
	width:905px;
	margin:auto;
}

.footercopyright{
clear: both;
text-align: left;
}

.footercopyright p {
color: #FFF;
}

.footercontact{
	float:right;
}


#footer h2 {
    color: #692B43;
    font: italic 2.6em cochin,baskerville,'palatino linotype',georgia,serif;
    padding-bottom: 9px;
margin-top: 0;
}

.footerform ul {
color: #4A4937;
 list-style: circle inside;
width: 185px;
float: left;
}

.footerform ul li {
margin-bottom: 4px;
}

.facebook-badge {
margin-top: 15px;
margin-right: 13px;
}

#footer .footerwrapper .footercopyright p {
color: #fff;
}